<section class="container home-draft">
	<div class="home-draft__content">
		<h1 class="title title--1">Comprends et combats le Pectus Excavatum !</h1>
		<p class="subtitle">Ce site va te permettre d’en apprendre plus sur le Pectus Excavatum, au travers de différents formats.</p>
		<div class="buttons">
			{% include 'components/_button.html.twig' with {
        'class': 'button button__primary',
        'type': 'link',
        'path': {
          'name': 'blog_index',
          'args': {}
        },
        'label': 'Visiter le blog',
      } %}

			{% include 'components/_button.html.twig' with {
        'class': 'button button__secondary',
        'type': 'link',
        'path': {
          'name': 'ebook_index',
          'args': {}
        },
        'label': 'Découvrir les Ebooks',
      } %}
		</div>
	</div>
	<div class="home-draft__image">
		<img src="{{ asset('/uploads/homme-cascade-thorax-entonnoir-pectus-excavatum-fr.webp') | imagine_filter('welcome') }}" alt="homme-cascade-thorax-entonnoir-pectus-excavatum-fr">
	</div>
</section>
